Subject: Re: [TR] Dot 5

From: <[email-masked]>
Date: Fri, 2 Jun 2023 09:26:07 -0600

Bob,
I use NAPA "Mac's" purple Dot 5.0 Fluif for many years now with no issues.  It is readily available OTS without special order, but I order it online for a 5% discount and go pick it up locally.

One note is that I do disassemble my individual system components out-of-the-box, clean and lube all the seals with Dow high vacuum silicone grease. 

There are sections in the older manuals and instruction sheets that recommend greasing the seals with the appropriate grease compatible with the fluifs prior to installation, Girling at one time had a matching red grease packet for its seals to be used upon assembly using Castrol Crimson.  That practice changed to simply using fluif upon assembly which for other DOT fluids is a good test to see if the rubber immediately reacts as your fingers turn black with the fluif.

That was my turning point to go to  DOT 5.0 Purple and a compatible silicone grease for the seals.  My first mail order was a bit pricy until I discovered Mac's at NAPA was the same stuff.

Glenn aka StagByTriumph Garage

-----Original Message-----
From: Triumphs <[email-masked]> On Behalf Of Bob
Sent: Friday, June 2, 2023 6:01 AM
To: Triumphs <[email-masked]>
Subject: [TR] Dot 5

Hello,

Well I finally received my bottle of Dot 5 fluif yesterday via UPS.

There was ZERO DOT 5 in the FLAPS, zero!

Anyway I would like to thank all responses for the guidance. I would most likely have picked up a bottle of 5.1 thinking it was the same but better!

Again the list comes through with the knowledge of a lifetime of one of my favorite hobbies.

On another note, I helped a good friend install a new fuel pump on his
65 Falcon station wagon yesterday. Pretty straight forward with the exception of one bold needing an impact wrench. After the engine started right up and purred! Now this wagon is original as can be. Engine is the 289 with a 2 barrel.

Bob

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive